<template>
  <div :class="$style.formFooter">
    <slot></slot>
  </div>
</template>

<script>
export default {
  name: "MeFormFooter"
}
</script>

<style lang="scss" module>
.formFooter {
  margin-top: 1.5rem;
}
</style>